# SmartTransferSubmitTicket

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**expiresIn** | **number** | Sets the ticket expiration time (in hours) after the ticket is submitted. If no funding source is set for any term, the ticket will automatically expire after given time. If expiresIn is not sent ticket will not expire. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
